<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1872-04-01 07:52:58.00 GD 08h12'02.13" W 38d27'55.69" N</id>
<person>
<lastname>Bohemian club</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1872-04-01 07:52:58.00 GD</birthdatehourut>
<initialebirthdatehourut>1872-04-01 07:52:58.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1872-04-01 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1872-04-01 00:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Sonoma</county>
<city>Monte Rio</city>
<longitude>08h12'02.13" W</longitude>
<latitude> 38d27'55.69" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Californie</state>
<country>États-Unis</country>
</horoscope>
